Activity log for bug #692749

Date Who What changed Old value New value Message
2010-12-20 21:17:22 Daniel Fore bug added bug
2011-05-04 18:11:35 Maia Everett steadyflow: milestone 0.1.6
2011-05-04 18:11:40 Maia Everett steadyflow: status New Triaged
2011-05-04 18:11:44 Maia Everett steadyflow: importance Undecided Wishlist
2011-05-05 15:57:33 Maia Everett steadyflow: status Triaged Fix Committed
2011-05-06 09:36:08 Maia Everett steadyflow: status Fix Committed Fix Released